@charset "UTF-8";

main h3:before {
	content: none;
}

.plan-container {
	padding: 0 22px;
}

.plan-heading {
	background: none;
	padding: 0;
}

.plan-nav {
	margin: 10px auto 20px;
}

.plan-nav li {
	float: left;
}

.plan-nav li + li {
	margin-left: 6px;
}

.plan-from {
	margin: 20px 0 40px;
}

.pf-ttl {
	background: url(http://t-island.shin-test.net/wp-content/themes/amakusa/images/plan/i_plane.png) no-repeat 2% 50% #42A08C;
	color: #fff;
	font: 30px/1.4 sans-serif;
	text-align: left;
	text-shadow: none;
	margin: 0;
	padding: 0 0 0 56px;
}

.plan-empty {
	margin: 15px 24px 0;
}

.plan {
	border: 1px solid #42A08C;
	margin: 10px 0 20px;
	padding: 0 0 10px;
}

.plan-ttl {
	background: #FBF7BF;
	border: 0;
	font: bold 24px/1.4 sans-serif;
	white-space: pre-line;
	margin: 0 0 10px;
	padding: 10px 12px;
}

.plan-content {
	float: left;
	width: 340px;
	margin: 0 20px;
}

.plan-content table {
	border: 0;
}

.plan-content th,
.plan-content td {
	background: transparent;
	border: 0;
	border-bottom: 1px solid #D7D0B5;
	font-weight: normal;
	text-align: left;
	vertical-align: middle;
	padding: 10px 4px;
}

.plan-content th {
	min-width: 4em;
	padding-right: 8px;
}

.plan-link {
	text-align: center;
	margin: 15px 0 0;
}

.plan-link img {
	width: 200px;
}

.plan-image {
	float: left;
	width: 300px;
}

.plan-image img {
	max-width: 100%;
}

.plan-image img + img {
	margin-top: 9px;
}

/*** SP ***/
.sp .plan-container {
	padding: 0;
}

.sp .plan-nav {
	margin: 5px auto 10px;
}

.sp .plan-nav ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.sp .plan-nav li {
	width: 16%;
}

.sp .pf-ttl {
	background-size: 15px;
	font-size: 1.125rem;
	padding: 5px 0 5px 28px;
}

.sp .plan-ttl {
	font-size: 1rem;
}

.sp .plan-content,
.sp .plan-image {
	float: none;
	width: auto;
	margin: 10px 4px;
}

.sp .plan-image {
	text-align: center;
	margin-top: 20px;
}